# Interface FormSerializerOptions

interface FormSerializerOptions {
dots ?: boolean;
indexes ?: null | boolean;
metaTokens ?: boolean;
visitor ?: SerializerVisitor ;
}

#### Hierarchy (View Summary)

- SerializerOptions
  - FormSerializerOptions

- Defined in node_modules/axios/index.d.ts:266

##### Index

### Properties

dots?
indexes?
metaTokens?
visitor?

## Properties

### `Optional` dots

dots?: boolean

Inherited from SerializerOptions.dots

- Defined in node_modules/axios/index.d.ts:260

### `Optional` indexes

indexes?: null | boolean

Inherited from SerializerOptions.indexes

- Defined in node_modules/axios/index.d.ts:262

### `Optional` metaTokens

metaTokens?: boolean

Inherited from SerializerOptions.metaTokens

- Defined in node_modules/axios/index.d.ts:261

### `Optional` visitor

visitor?: SerializerVisitor

Inherited from SerializerOptions.visitor

- Defined in node_modules/axios/index.d.ts:259